.boton-clear {
height: 80px;
font-size: 1.6em;
display: flex;
flex: 1;
background-color: rgb(131, 29, 29);
margin-top: 8px;
justify-content: center;
align-items: center;
font-weight: bold;
color: white;
border: 2px solid white;
cursor: pointer;
border-radius: 45px;
}

.boton-clear:hover {
    background-color: rgb(211, 24, 24);
}